<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <meta http-equiv="X-UA-Compatible" content="IE=edge">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <title>Document</title>
</head>
<body>
    <h1>Reservation Request</h1>
    <form id="reservationForm" title="Reservation Request">
        <fieldset>
            <legend>General Information</legend>
            <label for="arrival-date">Arrival Date:</label>
            <input type="date" id="arrival-date" name="arrival-date" required>
        
            <br>

            <label for="nights">Number of Nights:</label>
            <select id="nights" name="nights">
                <option value="1">1</option>
                <option value="2">2</option>
                <option value="3">3</option>
                <option value="4">4</option>
                <option value="5">5</option>
                <option value="6">6</option>
                <option value="7">7</option>
                <option value="8">8</option>
                <option value="9">9</option>
                <option value="10">10</option>
            </select>
        
            <br>
        
            <label for="adults">Number of Adults:</label>
            <select id="adults" name="adults">
                <option value="1">1</option>
                <option value="2">2</option>
                <option value="3">3</option>
                <option value="4">4</option>
                <option value="5">5</option>
                <option value="6">6</option>
                <option value="7">7</option>
                <option value="8">8</option>
                <option value="9">9</option>
                <option value="10">10</option>
            </select>
        
            <br>
        
            <label for="children">Number of Children:</label>
            <select id="children" name="children">
                <option value="0">0</option>
                <option value="1">1</option>
                <option value="2">2</option>
                <option value="3">3</option>
                <option value="4">4</option>
                <option value="5">5</option>
                <option value="6">6</option>
                <option value="7">7</option>
                <option value="8">8</option>
                <option value="9">9</option>
                <option value="10">10</option>
            </select>
        
            <br><br>
    
        </fieldset>
        <br>
        <fieldset>
            <legend>Preferences</legend>
            <label>Room Type:</label>
            <label for="standard">Standard</label>
            <input type="radio" id="standard" name="room-type" value="standard" style="margin-right: 20px;" checked>
            <label for="business">Business</label>
            <input type="radio" id="business" name="room-type" value="business" style="margin-right: 20px;">
            <label for="suite">Suite</label>
            <input type="radio" id="suite" name="room-type" value="suite">
            <br>
            <label>Bed Type:</label>
            <label for="king">King</label>
            <input type="radio" id="king" name="bed-type" value="king" style="margin-right: 20px;" checked>
            <label for="business">Double</label>
            <input type="radio" id="double" name="bed-type" value="double" >
            <br>
            <input type="checkbox" name="smoking" id="smoke">
            <label for="smoke">Smoking</label>
        </fieldset>
        <br>
        <fieldset>
            <legend>Contact Information</legend>
            <label for="name">Name:</label>
            <input type="text" name="name" id="name" required>
            <label for="name">Email:</label>
            <input type="email" name="email" id="email" required>
            <label for="name">Phone:</label>
            <input type="tel" name="phone" id="phone" minlength="7" maxlength="10" pattern="[0-9]+" required>
        </fieldset>
        <br>
        <input type="reset" value="Submit" id="ss">
        <input type="reset" value="Clear">
    </form>
    <script src="app_1.js"></script>
</body>
</html>